A:link	{
	text-decoration:	underline;
	font-weight:	normal;
	color:	#3D8CBA;
	font-size: 12px;
	}	
		
A:visited	{
	text-decoration:	underline;
	font-weight:	normal;
	color:	#3D8CBA;
	font-size: 12px;
	}	
		
A:active	{
	text-decoration:	none;
	font-weight:	normal;
	color:	#003366;
	font-size: 12px;
	}	
		
A:hover	{
	text-decoration:	none;
	color:	#003366;
	font-size: 12px;
	}

A.nav:link	{
	text-decoration:	none;
	color:	#fff;
	font-size: 12px;
	font-weight: normal;
	}

A.nav:visited {
	text-decoration:	none;
	color:	#fff;
	font-size: 12px;
	font-weight: normal;
	}

A.nav:hover	{
	text-decoration:	none;
	color:	#3D8CBA;
	font-size: 12px;
	font-weight: normal;
	}

A.nav:active	{
	text-decoration:	none;
	color:	#3D8CBA;
	font-size: 12px;
	font-weight: normal;
	}
A.subhead:link	{
	text-decoration: underline;
	color: #999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	}

A.subhead:visited {
	text-decoration: none;
	color: #CCCCCC;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

A.subhead:hover	{
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

A.subhead:active	{
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	}

A.rg:link	{
	color:	#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

A.rg:visited {
	color:	#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	}

A.rg:hover	{
	color:	#CCCCCC;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: underline;
	}

A.rg:active	{
	color:	#CCCCCC;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	margin-bottom: 5px;
	text-transform: uppercase;
	}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	margin-bottom: 5px;
	}

td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	}
.norepeat {
	background-repeat: repeat-x;
	}

body {
	scrollbar-base-color:#333333;
	scrollbar-shadow-color: #000;
	scrollbar-3dlight-color: #000;
	scrollbar-arrow-color:#FFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #333333;
	background-image: url(../images/jce-bg.jpg);
	background-repeat: repeat;
	}
.box {
	background: #FFFFFF;
	border: 1 solid #848484;
	}
.detail {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #CCCCCC}
hr {
	color: #3D8CBA;
	text-decoration: none
}
ul {
	color: #000000;
	font-size: 12px;
}
.blackborder {
	border-style: solid;
	border-width: 1px;
	border-color: #333333;
}
.redborder {
	border-color: #A50031;
	border-style: solid;
	border-width: 1px;
}
.white {
	color: #FFFFFF;
	left: 33px;
	}
.sub-head-title {
	color: #FFFFFF;
	left: 33px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	font-weight: bold;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #848484;
	border-bottom-style: none;
	text-transform: uppercase;
	}
.margin {
	margin-left: 18px;
	margin-right: 18px;
	}
.text-margin {
	line-height: 18px;

	}
.img-margin {
	margin-right: 10px;
	margin-bottom: 5px;
	}
.tabl-head-bg {
	background-image: url(../images/jce-welding_14.gif);
	background-repeat: no-repeat;
}
.subhead {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	}
.rhino-tabl-bg {
	background-image: url(../images/rhino-lusty-bg.gif);
	background-repeat: repeat-x;
}
